This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 755352

Summary: pptx notesMaster not imported and connected to notes import. so pptx notes displayed one character per line and truncated
Product: [Fedora] Fedora Reporter: Robin Green <greenrd>
Component: libreofficeAssignee: Caolan McNamara <caolanm>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 16CC: caolanm, dtardon, erack, ltinkl, mstahl, sbergman
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 19:56:52 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Robin Green 2011-11-20 16:15:17 EST
Description of problem:
The presentation notes for the slides at http://lara.epfl.ch/~kuncak/talks/ScalaZ3.ppsx are displayed one character per line, and truncated so you can't read them fully.

Version-Release number of selected component (if applicable):
libreoffice-impress-3.4.4.2-2.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open http://lara.epfl.ch/~kuncak/talks/ScalaZ3.ppsx in Libreoffice
2. Press ALT+TAB to switch to normal mode (because exiting the presentation exits Libreoffice, in my experience)
3. Click the Notes tab
  
Actual results:
See above

Expected results:
Notes should be readable
Comment 1 Caolan McNamara 2011-12-14 07:33:36 EST
confirmed anyway
Comment 2 Caolan McNamara 2011-12-14 10:55:27 EST
appears to be that we're not looking up the "body" slideNote type in slideMaster to fill in the default properties, e.g. position and width/height
Comment 3 Fedora End Of Life 2013-01-16 17:25:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 19:56:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.